CVE-2006-2838
CVSS7.6
发布时间 :2006-06-06 16:06:00
修订时间 :2011-03-07 21:37:06
NMCO    

[原文]Buffer overflow in the web console in F-Secure Anti-Virus for Microsoft Exchange 6.40, and Internet Gatekeeper 6.40 through 6.42 and 6.50 allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via unknown attack vectors. NOTE: By default, the connections are only allowed from the local host.


[CNNVD]Microsoft Exchange/Internet Gatekeeper F-Secure杀毒软件 web控制台 缓冲区溢出(CNNVD-200606-133)

        Microsoft Exchange 6.40、Internet Gatekeeper 6.40至6.42和6.50版本的F-Secure杀毒软件中的web控制台存在缓冲区溢出,远程攻击者可通过未知攻击向量来发起拒绝服务攻击(崩溃)并可能执行任意代码。注意:默认情况,本地主机不允许连接。

- CVSS (基础分值)

CVSS分值: 7.6 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: HIGH [漏洞利用存在特定的访问条件]
攻击向量: NETWORK [攻击者不需要获取内网访问权或本地访问权]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:f-secure:f-secure_anti-virus:6.40::ms_exchange
cpe:/a:f-secure:internet_gatekeeper:6.42
cpe:/a:f-secure:internet_gatekeeper:6.41
cpe:/a:f-secure:internet_gatekeeper:6.4
cpe:/a:f-secure:internet_gatekeeper:6.50

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2838
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-2838
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200606-133
(官方数据源) CNNVD

- 其它链接及资源

http://www.f-secure.com/security/fsc-2006-3.shtml
(PATCH)  CONFIRM  http://www.f-secure.com/security/fsc-2006-3.shtml
http://securitytracker.com/id?1016197
(PATCH)  SECTRACK  1016197
http://secunia.com/advisories/20407
(VENDOR_ADVISORY)  SECUNIA  20407
http://xforce.iss.net/xforce/xfdb/26799
(UNKNOWN)  XF  fsecure-webconsole-bo(26799)
http://www.vupen.com/english/advisories/2006/2076
(UNKNOWN)  VUPEN  ADV-2006-2076
http://securitytracker.com/id?1016196
(UNKNOWN)  SECTRACK  1016196

- 漏洞信息

Microsoft Exchange/Internet Gatekeeper F-Secure杀毒软件 web控制台 缓冲区溢出
高危 缓冲区溢出
2006-06-06 00:00:00 2007-05-31 00:00:00
远程  
        Microsoft Exchange 6.40、Internet Gatekeeper 6.40至6.42和6.50版本的F-Secure杀毒软件中的web控制台存在缓冲区溢出,远程攻击者可通过未知攻击向量来发起拒绝服务攻击(崩溃)并可能执行任意代码。注意:默认情况,本地主机不允许连接。

- 公告与补丁

        

- 漏洞信息

25937
F-Secure Multiple Products Web Console Pre-authentication Overflow
Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-06-01 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站